body#eSea #topNav li a {
	text-shadow: 1px 1px 2px #0b2a47;
}
body#eSea {
	background: #0a2543 url(/products/underwater/images/eSea_bg.jpg) repeat-x fixed center top;
	/*background-size: cover; /* need to update calculation of background size to be relative to window width/background width */
}
#eSea #header {
	background: transparent none;
}
#eSea #topNav, #eSea #container_bottom {
	background: transparent none;
}
#eSea #mainer {
	background: transparent none;
}
#eSea h1 {
	color: white;
	font-weight: normal;
	padding-left: 35px;
	margin-bottom: 0;
	text-shadow: 1px 1px 2px #0b2a47;
}
#eSea h2 {
	font-weight: normal;
	color: #124587;
	text-shadow: 0px 0px 4px #fbe6f0;
	padding: 13px 0;
	position: relative;
	left: 8px;
	font-size: 23px;
}
div.yt-vid {
	height: 0px;
	overflow: hidden;
}
#eSea #introduction {
	display: block;
	/*width: 760px; */
	background-color: rgba(255,255,255,0.5);
	
  -webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
          box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
	padding: 8px 44px;
	font-size: 15px;
	color: #002442;
}
#eSea #introduction span {
	font-size: 19px;
}
#introduction p {
	line-height: 21px;
	margin: 27px 0;
}
#eSea #introduction a {
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	color: #002442;
	float: right;
	margin-left: 22px;
}
#eSea #introduction img {
	display: block;
	padding: 4px;
	margin-bottom: 6px;
	background: white;
	-webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
          box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
}
#eSea #introduction a#buyersGuide {
	background: url(/images1/pdf_icon_tiny.gif) no-repeat right 10px;
	padding-right: 24px;
	padding: 10px 24px;
	margin-top: 10px;
	text-decoration: underline;
	margin-right: 12px;
}
#eSea #introduction a#buyersGuide:hover {
	color: #000;
	text-shadow: 1px 1px 2px #6b8aa7;
	background-position: right 8px;
}
#eSea #playContainer {
	width: 760px;
}
#eSea #playContainer h3 {
	color: white;
	font-size: 24px;
	font-weight: normal;
	padding: 0 0 0 24px;
	text-shadow: 1px 1px 2px #0b2a47;
	margin-bottom: 10px;
}
#trimSelector {
	display: none;
	float: right;
	margin: 34px 20px 21px 0;
	color: #ffffff;
	text-shadow: 1px 1px 2px #0b2a47;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	top: -5px;
}
#trimSelector select {
	background-color: rgba(255, 255, 255, 0.7);
	padding: 2px 0 2px 10px;
	min-width: 230px;
}
#trimSelector option {
	
}
html.js #trimSelector {
	display: block;
}

#overlay {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-image: url(/images/products/2009/000_60.png);
	z-index: 6;
}
#video_wrap, #player {
	position: relative;
}
#player {
	height: 480px;
}
#video_wrap {
	background: #121212 url(/videos/ec604/ec07.jpg) no-repeat;
	width: 604px;
	height: 340px;
	position: absolute;
	left: 74px;
	top: 62px;
}
#arrowOverlay {
	/*position: absolute;
	left: 74px;
	top: 62px;*/
	width: 604px;
	height: 340px;
	background: transparent url(/products/underwater/images/arrow_overlay.png) no-repeat 50% 50%;
	cursor: pointer;
}
#textInVideo {
	font-size: 24px;
	color: white;
	height: 340px;
	width: 604px;
	cursor: pointer;
}
#textInVideo .play {
	position: absolute;
	text-align: center;
	left: 27px;
	top: 26px;
	width: 550px;
}
#textInVideo .select {
	position: absolute;
	text-align: center;
	left: 27px;
	top: 226px;
	width: 550px;
}
#trim {
	background-color: transparent;
	background-image: url(/products/underwater/images/trim_silver.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 8px;
	width: 737px;
	height: 464px;
	-webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
          box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
}
#currentlyPlaying {
	background-color: rgba(255,255,255,0.5);
	padding: 18px 27px;
	margin-top: 10px;
	-webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
          box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
}
#uniqueFeatures img {
	margin: 16px 20px;
	margin-right: 0;
}
#eSea img.outline {
	background: white;
	padding: 6px;
	-webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
          box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);

}
#aboutRed img.outline {
	position: relative;
	z-index: 2;
}
#uniqueFeatures div, #applications div.applications, div.offsetBG {
	padding: 10px 28px;
	margin-top: 10px;
	color: #002442;
	-webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
          box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
}
#uniqueFeatures div {
	padding: 15px 33px;
	margin-right: 8px;
}
#sizes, #uniqueFeatures div, #applications div.applications, #component_table, #eSea #introduction, div.offsetBG {
	/* vertical gradient, white, .58 to .35 opacity stops 0%-100% */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjU4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC4zNCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,0.58) 0%, rgba(255,255,255,0.34) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.58)), color-stop(100%,rgba(255,255,255,0.34))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.58) 0%,rgba(255,255,255,0.34) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.58) 0%,rgba(255,255,255,0.34) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.58) 0%,rgba(255,255,255,0.34) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.58) 0%,rgba(255,255,255,0.34) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94ffffff', endColorstr='#57ffffff',GradientType=0 ); /* IE6-8 */


}
#uniqueFeatures div p {
	margin: 14px 0;
	font-size: 12px;
}
#uniqueFeatures div p span {
	font-weight: bold;
	display: block;
}
#applications h1, #components h1, #aboutRed h1 {
	padding-bottom: 11px;
	padding-top: 41px;
	text-shadow: 1px 1px 2px #0b2a47;
}
#applications div.applications {
	padding-left: 360px;
	margin-top: 15px;
	
}
div.applications div {
	float: left;
}
#applications td {
	vertical-align: top;
	padding-top: 10px;
}
#applications td.label {
	font-weight: bold;
}
#component_table td.component_bg {
	background: #658db0 url(/products/underwater/images/components.jpg) no-repeat 50% 50%;
	padding: 0;
	margin: 0;
}
#component_table td.components_details {
	padding: 15px 28px;
	color: #002442;
}

#component_table {
	-webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
          box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.4);
	
}
#aboutRed img.outline {
}
div.offsetBG {
	margin-left: 32px;
	
	margin-top: -150px;
}
div.offsetBG .left {
	float: left;
	width: 250px;
	padding-top: 145px;
	padding-right: 35px;
}
div.offsetBG .right {
	width: 368px;
	padding: 8px 0;
	float: left;
}
#socialLinks .fbLink a {
	color: white;
}

.overlayOn #player, #videoThumbs_outer {
	position: relative;
	z-index: 7;
}

#videoThumbs {
	overflow: scroll;
	overflow-y: hidden;
	overflow-x: scroll;
	/*height: 136px; */
	width: 703px;
	background-image: linear-gradient(bottom, #8eaec2 0%, #bfd1dc 64%);
	background-image: -o-linear-gradient(bottom, #8eaec2 0%, #bfd1dc 64%);
	background-image: -moz-linear-gradient(bottom, #8eaec2 0%, #bfd1dc 64%);
	background-image: -webkit-linear-gradient(bottom, #8eaec2 0%, #bfd1dc 64%);
	background-image: -ms-linear-gradient(bottom, #8eaec2 0%, #bfd1dc 64%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left 75%,
		color-stop(0, #8eaec2),
		color-stop(0.64, #bfd1dc)
	);
}
body.overlayOn #videoThumbs_outer {
	z-index: 67;
}
#videoThumbs_outer {
	position: relative;
	clear: both;
	margin-bottom: 30px;
}
#videoThumbs .thumb {
	float: left;
	/*margin: 11px;
	margin-right: 0; */
	width: 140px;
}
.thumb hr {
	border: 0;
	background: #afc6d4;
	height: 2px;
}
#videoThumbs .data { 
	display: block;
	padding-top: 3px; 
}
#videoThumbs .data span {
	display: block;
	font-size: 11px;
	text-align: center;
	color: #333;
	text-decoration: none;
}
#videoThumbs .data span.videoTitle {
	color: #2b414e;
}
#videoThumbs a {
	outline: none;
	display: block;
	padding: 7px;
	text-decoration: none;
	min-height: 167px;
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;  
	-ms-transition: all 0.3s ease-out;  
	-o-transition: all 0.3s ease-out;  
	transition: all 0.3s ease-out;
	cursor: pointer;
}
#videoThumbs a.activeThumb,
#videoThumbs a:hover {
	cursor: pointer;
	background: #d6e5ee;
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;  
	-ms-transition: all 0.3s ease-out;  
	-o-transition: all 0.3s ease-out;  
	transition: all 0.3s ease-out;
}
#videoThumbs a img {
	border: 1px solid #3a3c3f;
}
#videoThumbs a:hover img {
	border-color: #fff;
}
#videoThumbs a.activeThumb img {
	border-color: white;
}

video.iOS {
	position: relative;
	z-index: 3;
}
#videoThumbs.withScroller {
	width: 478px;
	/*height: 116px; */
	float: left;
}
#videoThumbs_outer div.scroller {
	float: left;
	padding: 71px 12px;
	margin: 0 7px;
	background: #787878;
	background: -moz-linear-gradient(top,#404040, #707070);
	background: -webkit-gradient(linear, left top, left bottom, from(#404040), to(#707070));
	border: 1px solid #888;
	border-radius: 9px;
	color: black;
	text-align: center;
	font-size: 32px;
	overflow: hidden;
	cursor: pointer;
	box-shadow: 0px 2px 5px #000000;
	width: 6px;
}
body.overlayOn #videoThumbs, body.overlayOn  a.fullResLink {
	z-index: 7;
}
#videoThumbs, a.fullResLink {
	position: relative;
}
#videoThumbs_outer div.scroller:hover {
	background: -moz-linear-gradient(top,#404040, #808080);
	background: -webkit-gradient(linear, left top, left bottom, from(#404040), to(#808080));
}
a.fullResLink {
	display: block;
	float: right;
	width: 75px;
	padding: 8px;
	font-size: 11px;
	color: #002f4a;
	text-decoration: none;
	background: rgba(200, 200, 230, 0.4) url(/products/underwater/images/magnify_icon.gif) no-repeat scroll 72px 99%;
	-webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.3);
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;  
	-ms-transition: all 0.3s ease-out;  
	-o-transition: all 0.3s ease-out;  
	transition: all 0.3s ease-out;
}
a.fullResLink:hover {
	background-color: rgb(254, 254, 254);
	color: #002f4a;
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;  
	-ms-transition: all 0.3s ease-out;  
	-o-transition: all 0.3s ease-out;  
	transition: all 0.3s ease-out;
}
#eSea #sizeh1 {
	margin-top: 45px;
	margin-bottom: 8px;
}
div#sizes #right_contain{
	float: right;
	width: 432px;
	margin-top: 20px;
	height: 191px;
	background: url(/images/products/eSea_size_comparison.png) right top no-repeat;
}
#left_contain {
	width: 320px;
	float: left;
}
#left_contain ul {
	margin-top: 40px;
}
#left_contain li {
	margin: 22px auto;
}
#description {
	color: #002f4a;
}
#description .label {
	display: block;
	float: left;
	clear: left;
	width: 100px;
	padding-top: 4px;
}
#description .species {
	margin-bottom: 18px;
}
#description .data {
	padding-top: 4px;
	display: block;
	float: left;
	width: 500px;
}
#description .data p {
	margin-top: 0;
	margin-bottom: 4px;
}
div.underline {
	padding-bottom: 10px;
	width: 600px;
	margin-bottom: 10px;
	border-bottom: 2px solid #546c89;
}
div.underline span {
	font-size: 24px;
	display: inline-block;
	padding-right: 45px;
}
p.asterisk {
	color: #709fba;
	text-indent: -1em;
	margin: 22px 0 0 44px;

}
div#skyDesigners {
	margin-top: 80px;
}
#pageWrapper_outer #footer {
	background-color: rgba(34, 73, 101, 0.7);
}
#footer .footText {
	background-color: transparent;
}
#pageWrapper_outer #bottomNav {
	background-color: rgba(72, 116, 149, 0.3);
	border-bottom-color: rgba(255, 255, 255, 0.4);
	border-top: none;
}
p.smallnocolor, #pageWrapper_outer #footer #applications h3, #pageWrapper_outer #footer #applications li a {
	color: white;
	opacity: 0.5;
}

#pageWrapper_outer #topNav li a:hover, #pageWrapper_outer #topNav li.sfhover *, ul.sf-menu li li {
	background-color: rgb(24, 156, 195) !important;
}

div#topNav .sf-menu li li a{background: rgb(24, 156, 195)}
div#topNav .sf-menu li li li a{background: rgb(24, 156, 195)}
div .sf-menu li:hover,div .sf-menu li.sfHover,div .sf-menu a:focus,div .sf-menu a:hover,div .sf-menu a:active{background:rgb(24, 156, 195);}




#pageWrapper_outer #bottomNav li a:hover {
	background-color: rgba(80, 120, 255, 0.2);
}
div#bottomNav li a {
	border-right: none;
}
div.footText {
	color: white;
	opacity: 0.5;
	margin: 0 30px;
}
